## nwg-clipman 0.2.1

=== debian/changelog ===
nwg-clipman (0.2.1-2) unstable; urgency=medium

  * Fix dependencies (Closes: #1074050)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 23 Jun 2024 15:30:20 +0800

nwg-clipman (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1071154)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 03 Jun 2024 10:04:16 +0800
