## nwg-clipman 0.2.4

=== debian/changelog ===
nwg-clipman (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4 (Closes: #1089821)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 23 Jan 2025 21:30:48 +0800
