=== debian/control ===
Source: nwg-clipman
Section: utils
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all (>= 3.6),
 python3-setuptools,
 python3-gi,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/nwg-piotr/nwg-clipman
Vcs-Browser: https://salsa.debian.org/python-team/packages/nwg-clipman
Vcs-Git: https://salsa.debian.org/python-team/packages/nwg-clipman.git

Package: nwg-clipman
Architecture: all
Depends:
 cliphist,
 gir1.2-gtk-3.0,
 gir1.2-gtklayershell-0.1,
 python3-gi,
 ${python3:Depends},
 ${misc:Depends},
Enhances: cliphist
Description: GTK3-based GUI for cliphist
 nwg-clipman is a GTK3-based GUI for Senan Kelly's cliphist. It provides access
 to previously copied items, as well as management of the clipboard history
 from a window opened on gtk-layer-shell. The program is intended for use with
 sway, Hyprland and other wlroots-based Wayland compositors.
 .
 Features
  - image & text history item preview;
  - searching clipboard history by a textual phrase;
  - deleting selected history item;
  - clearing clipboard history.
 .
 This program is a part of the nwg-shell project.
