## nwg-clipman 0.2.8

=== debian/changelog ===
nwg-clipman (0.2.8-1) unstable; urgency=medium

  * New upstream version 0.2.8
  * Bump Standards-Version to 4.7.3
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 17:15:17 +0800
