=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: nwg-clipman
 Section: utils
-Priority: optional
-Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
+Maintainer: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  python3-setuptools,
  python3-gi,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nwg-piotr/nwg-clipman
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nwg-clipman
 Vcs-Git: https://salsa.debian.org/python-team/packages/nwg-clipman.git
